* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
@media (min-width: 768px) {

    .Htmlss {
        font-size: 62.5%; /* 10/16 = 0.625 * 100 */
       
       
    }

    .bodyy {
        color: #3c3c39;
        display: inline-flex;
        justify-content: center;
        height: 100vh;
        font-family: 'Monsterrat', sans-serif;
        position: relative;
        padding: 2rem 0;
        width: -webkit-fill-available;
    }

}

.li {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
    list-style: auto;
    word-wrap: break-word;
    font-size: 15px;
}

   

    .checkout-container {
        /* background-color: red; */
        max-width: 120rem;
        height: 50rem;
        display: grid;
        grid-template-columns: 1fr 1fr;
        justify-content: center;
        /* margin-bottom: 10rem; */
    }

    em {
        font-style: normal;
        font-weight: 700;
    }

    hr {
        color: #fff;
        margin-bottom: 1.2rem;
    }

    /* Left Side Of Container */
    .left-side {
        background: url('https://thesintrahotel.com/wp-content/uploads/2018/12/IMG_9684-min-scaled-500x500.jpg');
       
        background-position: center;
        background-size: cover;
        position: relative;
    }

.text-box {
    background: #2B6379;
    width: 100%;
    padding: 1rem 2rem;
    position: absolute;
    bottom: 0;
}

    /* Left container text */

.home-heading {
    color: #e8e8e1;
    font-size: 3.2rem;
    font-weight: 700;
    line-height: 1;
    margin-bottom: 1rem;
    font-family: none;
}

    .home-price {
        color: #d1d1b7;
        font-size: 2rem;
        margin-bottom: 1.2rem;
        line-height: unset;
        font-family: none;
    }

    .home-desc {
        color: #e8e8e1;
        font-size: 1.2rem;
        line-height: 1.5;
        letter-spacing: 0.5px;
        font-family: none;
        margin-bottom:0px;
    }

    /* Right Side of container */

    .right-side {
        background-color: #fff;
        padding: 1.8rem 3.2rem;
    }

.receipt {
    display: flex;
    flex-direction: column;
    /*        gap: 1rem;*/
    border-bottom: solid 1px #aa8453;
    margin-bottom: 1rem;
}

    .receipt-heading {
        font-size: 3rem;
        text-align: left;
        font-family: 'Monsterrat', sans-serif
    }

    .table {
        border-collapse: separate;
        border-spacing: 0 1.5rem;
        color: #64645f;
        font-size: 1.2rem;
        margin-bottom: 0.5rem;
        width: 100%;
    }

.table, th, tr, td {
    font-size: 20px;
    color: #222;
    font-family: 'Gilda Display', serif;
    font-weight: 400;
    padding: 0px !important;
    margin-bottom: 10px;
    border: none
}

.total td {
    /*    font-size: 1.4rem;*/
    font-weight: 700;
    font-size: 24px;
    color: #222;
    font-family: 'Gilda Display', serif;
    
    margin-bottom: 10px;
    padding: 0px !important;
}

    .price {
        text-align: end;
    }

    /* Payment Section */

    .payment-heading {
        font-size: 3rem;
        margin-bottom: 1rem;
        font-family: 'Monsterrat', sans-serif
    }

    .form-box {
        display: grid;
        grid-template-rows: 1fr;
        gap: 1.5rem;
        font-size: 13px;
    }

    .card-logo {
        font-size: 2rem;
    }

    .expires,
    .form-box label {
        font-size: 1.2rem;
        font-weight: 700;
    }

    .form-box input {
        font-family: inherit;
        font-size: 1.2rem;
        padding: 0.5rem;
        width: 100%;
    }

    .form-box select {
        padding: 0.5rem;
    }

    .form-box #cvv {
        width: 25%;
    }

    .cvv-info:link,
    .cvv-info:visited {
        color: inherit;
        text-decoration: underline;
    }

    .cvv-info:hover,
    .cvv-info:active {
        color: #5f7986;
        text-decoration: none;
    }

    .btn {
        background-color: #4c616b;
        border: none;
        border-radius: 8px;
        color: #eff2f3;
        font-size: 1.6rem;
        font-weight: 700;
        letter-spacing: 0.5px;
        margin-bottom: 1rem;
        padding: 1.5rem;
        cursor: pointer;
    }

        .btn:hover {
            background-color: #5f7986;
            transition: ease-out 0.1s;
        }

    .footer-text {
        font-size: 1rem;
        text-align: center;
    }

    .form-box *:focus {
        outline: none;
        box-shadow: 0 0 0 0.8rem rgba(139, 139, 107, 0.5);
        border-radius: 8px;
    }

    @media (max-width: 768px) {

        .Htmlss {
            font-size: 62.5%; /* 10/16 = 0.625 * 100 */
            
        }
        .bodyy {
            color: #3c3c39;
            display: inline-flex;
            justify-content: center;
           
            font-family: 'Monsterrat', sans-serif;
            position: relative;
            padding: 2rem 0;
            width: -webkit-fill-available;
        }
        .checkout-container {
            grid-template-columns: 1fr; /* Single column on mobile screens */
            height: auto;
        }

        .left-side,
        .right-side {
            width: 100%;
            height: auto; /* Ensure the height is responsive */
        }

        .left-side {
            order: 1;
            min-height: 300px; /* Add a minimum height to ensure the image shows */
            background-size: cover; /* Ensure background covers the entire container */
            background-position: center; /* Center the background image */
        }

        .right-side {
            order: 2;
        }
    }
